apptainer(1)

NAME
apptainer-oci - Manage OCI containers

SYNOPSIS
apptainer oci

DESCRIPTION
Allow you to manage containers from OCI bundle directories.

NOTE: all oci commands requires to run as root

OPTIONS
-h, --help[=false]
    help for oci

EXAMPLE
      All group commands have their own help output:
      $ apptainer oci create -b ~/bundle mycontainer
      $ apptainer oci start mycontainer

SEE ALSO
apptainer(1), apptainer-oci-attach(1), apptainer-oci-create(1), apptainer-oci-delete(1), apptainer-oci-exec(1), apptainer-oci-kill(1), apptainer-oci-mount(1), apptainer-oci-pause(1), apptainer-oci-resume(1), apptainer-oci-run(1), apptainer-oci-start(1), apptainer-oci-state(1), apptainer-oci-umount(1), apptainer-oci-update(1)

HISTORY
7-May-2026 Auto generated by spf13/cobra